#feature {
    background: #f5f5f5;
    padding: 15vw 0
}

#feature h2 {
    text-align: center
}

#feature .wrap {
    z-index: 1
}

#feature .inner {
    margin-top: 8vw
}

#feature .inner .row .col-l .box-parallax {
    height: 100vw
}

#feature .inner .row .col-l .subject {
    text-align: center;
    color: #d16155;
    margin-top: 3vw
}

#feature .inner .row .col-r {
    margin-top: 10vw
}

#feature .inner .row .col-r .deco {
    width: 50%;
    margin: 0 auto
}

#feature .inner .row .col-r .group-txt {
    margin-top: 5vw
}

#feature .inner .row .col-r h3 {
    text-align: center;
    font-weight: bold;
    line-height: 1.67;
    letter-spacing: .1em
}

#feature .inner .row .col-r .txt {
    margin-top: 4vw
}

#feature .inner .row+.row {
    margin-top: 10vw
}

#feature .inner .row:nth-child(2) .inner img {
    -o-object-position: 20% 0;
    object-position: 20% 0
}

@media screen and (min-width: 768px) {
    #feature {
        padding: 134px 0 150px
    }

    #feature .wrap {
        max-width: 1200px
    }

    #feature .inner {
        margin-top: 77px
    }

    #feature .inner .row {
        display: flex
    }

    #feature .inner .row .col-l {
        display: flex
    }

    #feature .inner .row .col-l .box-parallax {
        width: 488px;
        height: 790px
    }

    #feature .inner .row .col-l .box-parallax .inner {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        max-width: 1200px;
        margin: 0 auto;
        height: 100vh
    }

    #feature .inner .row .col-l .box-parallax .inner img {
        position: absolute;
        width: 488px
    }

    #feature .inner .row .col-l .subject {
        text-align: left;
        margin: 0 0 0 8px
    }

    #feature .inner .row .col-r {
        flex: 1;
        margin-top: 150px
    }

    #feature .inner .row .col-r .deco {
        width: -moz-fit-content;
        width: fit-content
    }

    #feature .inner .row .col-r .group-txt {
        margin: 22px auto 0;
        height: 260px
    }

    #feature .inner .row .col-r h3 {
        text-align: left
    }

    #feature .inner .row .col-r .txt {
        margin: 0 10px 0 0
    }

    #feature .inner .row+.row {
        margin-top: 0
    }
}

#type {
    padding: 15vw 0
}

#type h3 {
    font-weight: bold;
    line-height: 1.67;
    letter-spacing: .1em
}

#type .box-txt {
    border: 1px solid #d16155;
    margin-top: 10vw;
    padding: 7vw 6%
}

#type .box-txt h3 {
    text-align: center;
    border-bottom: 1px solid #d16155;
    color: #d16155;
    padding-bottom: 2vw;
    margin-bottom: 3vw
}

#type .set1 h2 {
    text-align: center
}

#type .set1 .txt {
    margin-top: 5vw
}

#type .set {
    margin-top: 15vw
}

#type .set .wrap {
    padding-bottom: 15vw
}

#type .set .wrap::before {
    content: "";
    position: absolute;
    background: #f5f5f5;
    top: 15vw;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1
}

#type .set .row1 .photo {
    height: 50vw;
    margin: 0 10% 0 -6%
}

#type .set .row1 .photo img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

#type .set .row1 h2 {
    color: #d16155;
    margin: 10vw auto 0
}

#type .set .row2 {
    margin-top: 6vw
}

#type .set .row2 .group-txt .txt {
    margin-top: 5vw
}

#type .set .row2 .photo {
    margin-top: 8vw
}

#type .set .row4 {
    margin-top: 15vw
}

#type .set .row4 h3 {
    background: #fff;
    border: 1px solid #d16155;
    text-align: center;
    width: 70%;
    padding: 3vw 0 3vw 2%;
    margin: 0 auto 3vw
}

#type .set3 .row1 .photo {
    margin: 0 -6% 0 10%
}

#type .set4 {
    margin-top: 15vw
}

#type .set4 .wrap {
    background: #f5f5f5;
    padding: 15vw 5.33%
}

#type .set4 .row1 h2 {
    text-align: center;
    color: #d16155
}

#type .set4 .row1 .group-txt {
    margin-top: 6vw
}

#type .set4 .row1 .group-txt .txt {
    margin-top: 5vw
}

@media screen and (min-width: 768px) {
    #type {
        padding: 133px 0 200px
    }

    #type .box-txt {
        max-width: 758px;
        margin: 51px auto 0;
        padding: 25px 0 40px
    }

    #type .box-txt h3 {
        max-width: 544px;
        margin: 0 auto 5px;
        padding-bottom: 7px
    }

    #type .box-txt .list {
        width: -moz-fit-content;
        width: fit-content;
        margin: 0 auto
    }

    #type .set1 h2 {
        text-align: left
    }

    #type .set1 .txt {
        margin-top: 30px
    }

    #type .set {
        margin-top: 94px
    }

    #type .set .wrap {
        max-width: 1100px;
        padding-bottom: 82px
    }

    #type .set .wrap::before {
        top: 80px
    }

    #type .set .row1 {
        display: flex;
        justify-content: space-between
    }

    #type .set .row1 .photo {
        flex: 1;
        height: 395px;
        margin: 0 0 0 calc(-50vw + 50%)
    }

    #type .set .row1 h2 {
        margin: 47px 172px 0 106px
    }

    #type .set .row2 {
        display: flex;
        justify-content: space-between;
        max-width: 1000px;
        margin: 52px auto 0
    }

    #type .set .row2 .group-txt {
        width: 435px
    }

    #type .set .row2 .group-txt .txt {
        margin-top: 15px
    }

    #type .set .row2 .photo {
        margin-top: 7px
    }

    #type .set .row4 {
        display: flex;
        justify-content: center;
        gap: 55px;
        margin-top: 50px
    }

    #type .set .row4 h3 {
        order: 2;
        width: auto;
        height: 217px;
        padding: 0 15px;
        margin: 0
    }

    #type .set .row4 .txt-img {
        order: 1
    }

    #type .set3 .row1 .photo {
        order: 2;
        margin: 0 calc(-50vw + 50%) 0 0
    }

    #type .set3 .row1 h2 {
        order: 1;
        margin: 47px 106px 0 172px
    }

    #type .set3 .row2 .group-txt {
        order: 2
    }

    #type .set3 .row2 .photo {
        order: 1
    }

    #type .set4 {
        margin-top: 94px
    }

    #type .set4 .wrap {
        max-width: 1100px;
        padding: 36px 0 67px
    }

    #type .set4 .row1 {
        display: flex;
        max-width: 758px;
        margin: 0 auto
    }

    #type .set4 .row1 h2 {
        text-align: left;
        margin-left: 28px
    }

    #type .set4 .row1 .group-txt {
        width: 487px;
        margin: 12px 0 0 88px
    }

    #type .set4 .row1 .group-txt .txt {
        margin-top: 15px
    }

    #type .set4 .row2 {
        margin-top: 43px
    }
}

#case {
    background: #f5f5f5;
    padding: 15vw 0
}

#case .txt-lead {
    margin-top: 5vw
}

#case .row {
    margin-top: 10vw
}

#case .row .box .cate {
    display: flex;
    margin-top: 5vw;
    gap: 10px
}

#case .row .box .cate li {
    border: 1px solid #d16155;
    color: #d16155;
    padding: 0 10px;
    font-weight: bold;
    line-height: 26px;
    letter-spacing: .1em
}

#case .row .box .price {
    color: #d16155;
    margin-top: 5vw;
    font-size: 32px;
    line-height: 1;
    font-weight: bold;
    letter-spacing: .1em
}

#case .row .box .price small {
    font-size: 12px;
    letter-spacing: .1em
}

#case .row .box .price .unit {
    font-size: 20px;
}

#case .row .box .txt {
    margin-top: 5vw
}

#case .row .box+.box {
    margin-top: 10vw
}
#case .message {
    margin-top: 10vw
}
#case .message p {
    margin-top: 1.5vw;
    font-size: 18px;
    line-height: 1.67;
}

@media screen and (max-width: 767px) {
    #case h2 {
        text-align: center
    }
}

@media screen and (min-width: 768px) {
    #case {
        padding: 133px 0 142px
    }

    #case h2 {
        text-align: left
    }

    #case .txt-lead {
        margin-top: 12px
    }

    #case .row {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        gap: 74px 30px;
        margin-top: 89px
    }

    #case .row .box {
        width: 430px
    }

    #case .row .box .cate {
        margin-top: 18px;
        gap: 22px
    }

    #case .row .box .cate li {
        padding: 0 17px 0 19px;
        font-size: 18px;
        line-height: 29px
    }

    #case .row .box .price {
        margin-top: 18px
    }

    #case .row .box .txt {
        margin-top: 18px
    }

    #case .row .box+.box {
        margin-top: 0
    }
    #case .message p {
    font-size: 20px;
    text-align: center;
    line-height: 2;
    }
}

#company {
    padding: 15vw 0
}

#company .txt-lead {
    margin-top: 5vw
}

#company .row {
    margin-top: 10vw
}

#company .row .box h3 {
    color: #d16155;
    margin: 4vw 0 3vw;
    line-height: 1.67;
    font-weight: bold;
    letter-spacing: .1em
}

#company .row .box+.box {
    margin-top: 10vw
}

@media screen and (max-width: 767px) {
    #company h2 {
        text-align: center
    }
}

@media screen and (min-width: 768px) {
    #company {
        padding: 135px 0 147px
    }

    #company h2 {
        text-align: left
    }

    #company .txt-lead {
        margin-top: 12px
    }

    #company .row {
        display: flex;
        justify-content: space-between;
        margin-top: 47px
    }

    #company .row .box {
        width: 301px
    }

    #company .row .box h3 {
        margin: 13px 0 5px
    }

    #company .row .box+.box {
        margin-top: 0
    }
}

#hoyo {
    background: #f5f5f5;
    padding: 15vw 0
}

#hoyo h2 {
    text-align: center
}

#hoyo .row {
    margin-top: 10vw
}

#hoyo .row .group-txt {
    margin-top: 5vw
}

#hoyo .row .group-txt h3 {
    line-height: 1.67;
    font-weight: bold;
    letter-spacing: .1em
}

#hoyo .row .group-txt .txt {
    margin-top: 3vw
}

#hoyo .row2 .group-photo {
    display: flex;
    justify-content: space-between
}

#hoyo .row2 .group-photo li {
    width: 47%
}

@media screen and (max-width: 767px) {
    #hoyo h2 {
        transform: scale(0.9);
        margin: 0 -5%
    }
}

@media screen and (min-width: 768px) {
    #hoyo {
        padding: 135px 0 150px
    }

    #hoyo .row {
        display: flex;
        justify-content: space-between;
        margin-top: 39px
    }

    #hoyo .row .group-txt {
        width: 413px;
        margin-top: 2px
    }

    #hoyo .row .group-txt .txt {
        margin-top: 16px
    }

    #hoyo .row2 {
        margin-top: 7px
    }

    #hoyo .row2 .group-photo {
        width: 513px;
        margin-top: 26px
    }

    #hoyo .row2 .group-photo li {
        width: auto
    }
}